﻿<?xml version="1.0" encoding="utf-8"?><int:Intelligence xmlns:int="http://schemas.microsoft.com/office/intelligence/2019/intelligence"><int:IntelligenceSettings /><int:Manifest><int:WordHash hashCode="9BZsMdRJvrGsdU" id="SsUFWpWB" /><int:WordHash hashCode="igzS0HZbsE02pQ" id="gyMl3ZBu" /><int:WordHash hashCode="ff7PBUqwn6c8BU" id="MgtoHZz0" /></int:Manifest><int:Observations><int:Content id="SsUFWpWB"><int:Rejection type="LegacyProofing" /></int:Content><int:Content id="gyMl3ZBu"><int:Rejection type="LegacyProofing" /></int:Content><int:Content id="MgtoHZz0"><int:Rejection type="LegacyProofing" /></int:Content></int:Observations></int:Intelligence>